Subject: [RPSEC] draft-convery-bgpattack-00

From: Sean Convery <[email-masked]>
Date: Fri, 1 Nov 2002 15:43:24 -0800

All,

Sorry we couldn't get this in by the deadline.  We're planning to agenda
bash in Atlanta.  Text is attached and is available at:

http://trinux.sourceforge.net/draft-convery-bgpattack-00.txt

HTML format is available here:

http://trinux.sourceforge.net/draft-convery-bgpattack-00.html

Abstract:

This I-D presents all known attack vectors into or using BGP.  The
data is presented in "Attack Tree" format as published by Schneier
[1] and detailed by the CERT in "Attack Modeling for Information
Security and Survivability" [2].  Future security improvements to BGP
(whether best practices or enhancements to the protocol) should
consider the attacks outlined here when determining the relative
security improvements such changes provide.

Thanks,

Sean